@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
body {
	background: #382E84;
	background-image: url(../images/backgroundNotes.png);
	background-repeat: no-repeat;
	background-position: top;
	background-attachment: fixed;
	}
.clear {
	clear: both;
	display: block;
	}
.error {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	}
a {
	text-decoration: none;
	border: none;
	color: #101010;
	}
a:link {
	border: none;
	}
a:visited {
	border: none;
	}
a:hover {
	border: none;
	}
a:active {
	border: none;
	}
a img {
	border: none;
	}
img {
	border: none;
	}
.img {
	border: thin solid #4D4693;
	margin: 10px;
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 5px 5px 5px #ccc;
	}
.wrapper {
	width: 900px;
	margin: 0 auto 0 auto;
	background: #FFF;
	}
.wrapper1 {
	width: 900px;
	margin: 0 auto;
	}
.floatLeft {
	float: right;
	}
.pageTitle {
	text-align: center;
	margin: 10px auto 5px auto;
	font-size: 20px;
	color: #382E84;
	}
.pageTitleHome {
	text-align: left;
	font-size: 23px;
	color: #382E84;
	}
.pageTitleImg {
	margin: 10px auto;
	width: 535px;
	}
.S1 {
	border: none;
	background: #6B6B6B; 
	background: -webkit-gradient(linear, left top, left bottom, from(#382E84), to(#AAB4D8));
	background: -moz-linear-gradient(top, #382E84, #AAB4D8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#382E84, endColorstr=#AAB4D8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#382E84, endColorstr=#AAB4D8)";
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px 10px;
	margin: 20px 0 5px 635px;
	width: 200px;
	cursor: pointer;
	}
.S1:hover {	
	background: #6B6B6B; 
	background: -webkit-gradient(linear, left top, left bottom, from(#AAB4D8), to(#382E84));
	background: -moz-linear-gradient(top, #AAB4D8, #382E84);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAB4D8, endColorstr=#382E84);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#AAB4D8, endColorstr=#382E84)";
	}
.logoSmall {
	margin: 5px 0 -3px 0;
	}
.logoHeader {
	margin: -6px 0 -2px 0;
	}











